Bug 676071 - [abrt] evolution-2.91.6.1-1.fc15: gtk_tree_model_get_valist: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-2.91.6.1-1.fc15: gtk_tree_model_get_valist: Process /usr/bin...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:567a5ace1576673e433bab2543e...
:
: 675406 676109 676248 676632 677072 677474 677748 677997 678054 678387 678434 678445 679462 679494 679633 681640 682461 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-08 13:33 EST by Kjartan Maraas
Modified: 2015-02-17 08:37 EST (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 08:37:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (70.72 KB, text/plain)
2011-02-08 13:33 EST, Kjartan Maraas
no flags Details

  None (edit)
Description Kjartan Maraas 2011-02-08 13:33:27 EST
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 72417 bytes
cmdline: evolution
component: evolution
Attached file: coredump, 252092416 bytes
crash_function: gtk_tree_model_get_valist
executable: /usr/bin/evolution
kernel: 2.6.38-0.rc3.git4.1.fc15.i686.PAE
package: evolution-2.91.6.1-1.fc15
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1297188968
uid: 500

How to reproduce
-----
1. Tried attaching a .rtf document to a mail I replied to
2.
3.
Comment 1 Kjartan Maraas 2011-02-08 13:33:30 EST
Created attachment 477665 [details]
File: backtrace
Comment 2 Milan Crha 2011-02-09 02:32:17 EST
Thanks for a bug report. This particular one is deep in gtk+ code, thus I'm moving it there.
Comment 3 Matthias Clasen 2011-04-14 19:16:08 EDT
*** Bug 679462 has been marked as a duplicate of this bug. ***
Comment 4 Matthias Clasen 2011-04-14 19:16:58 EDT
*** Bug 677748 has been marked as a duplicate of this bug. ***
Comment 5 Matthias Clasen 2011-04-14 19:17:52 EDT
*** Bug 679633 has been marked as a duplicate of this bug. ***
Comment 6 Matthias Clasen 2011-04-14 19:18:47 EDT
*** Bug 675406 has been marked as a duplicate of this bug. ***
Comment 7 Matthias Clasen 2011-04-14 19:19:17 EDT
*** Bug 676632 has been marked as a duplicate of this bug. ***
Comment 8 Matthias Clasen 2011-04-14 19:20:16 EDT
*** Bug 677072 has been marked as a duplicate of this bug. ***
Comment 9 Matthias Clasen 2011-04-14 19:21:01 EDT
*** Bug 677997 has been marked as a duplicate of this bug. ***
Comment 10 Matthias Clasen 2011-04-14 19:21:26 EDT
*** Bug 678387 has been marked as a duplicate of this bug. ***
Comment 11 Matthias Clasen 2011-04-14 19:22:00 EDT
*** Bug 682461 has been marked as a duplicate of this bug. ***
Comment 12 Matthias Clasen 2011-04-14 19:22:51 EDT
*** Bug 678054 has been marked as a duplicate of this bug. ***
Comment 13 Matthias Clasen 2011-04-14 19:24:44 EDT
*** Bug 676109 has been marked as a duplicate of this bug. ***
Comment 14 Matthias Clasen 2011-04-14 19:25:40 EDT
*** Bug 678434 has been marked as a duplicate of this bug. ***
Comment 15 Matthias Clasen 2011-04-14 19:26:01 EDT
*** Bug 678445 has been marked as a duplicate of this bug. ***
Comment 16 Matthias Clasen 2011-04-14 19:26:59 EDT
*** Bug 681640 has been marked as a duplicate of this bug. ***
Comment 17 Matthias Clasen 2011-04-14 19:27:15 EDT
*** Bug 676248 has been marked as a duplicate of this bug. ***
Comment 18 Matthias Clasen 2011-04-14 19:27:48 EDT
*** Bug 679494 has been marked as a duplicate of this bug. ***
Comment 19 Matthias Clasen 2011-04-14 20:02:37 EDT
*** Bug 677474 has been marked as a duplicate of this bug. ***
Comment 20 Fedora End Of Life 2013-04-03 12:06:43 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 21 Fedora End Of Life 2015-01-09 11:33:23 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 22 Fedora End Of Life 2015-02-17 08:37:29 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.